clear query| facets| time Search criteria: author:"Bob Paulin".   Results from 1 to 10 from 38 (0.0s).
Loading phrases to help you
refine your search...
[TIKA-1900] Java 9 ThreadPoolExecutor Requires Max to be set first - Tika - [issue]
...In Java 9 the setCorePoolSize checks the max to ensure the core < max.  Otherwise it throws an IllegalArgumentException....
http://issues.apache.org/jira/browse/TIKA-1900    Author: Bob Paulin , 2016-03-13, 02:20
[TIKA-1904] Tika 2.0 - Create Proxy Parser and Detectors - Tika - [issue]
...There are several parsers and detectors that instantiate parsers and detectors that live in different modules in tika 2.0.  As of now these modules have are dependent on other modules t...
http://issues.apache.org/jira/browse/TIKA-1904    Author: Bob Paulin , 2016-03-19, 22:12
[TIKA-1905] Fix JavaDoc Failures on Java 8 - Tika - [issue]
...JavaDoc fails on Java 8.  See http://stackoverflow.com/questions/15886209/maven-is-not-working-in-java-8-when-javadoc-tags-are-incomplete...
http://issues.apache.org/jira/browse/TIKA-1905    Author: Bob Paulin , 2016-03-20, 06:19
[TIKA-1909] Tika 2.0 - Allow Proxy Parser and Detectors to accept Classloaders - Tika - [issue]
...Proxy Parsers and Detectors will need to be loaded from specific classloaders in OSGi and multi-classloader environments.  Ensure that classloaders can be passed easily to Proxies....
http://issues.apache.org/jira/browse/TIKA-1909    Author: Bob Paulin , 2016-03-27, 02:53
[TIKA-1910] Tika 2.0 - Decouple Tika Parser Office Module from Other Dependencies - Tika - [issue]
...Currently the Tika Parser Office Module depends on Tika Parser Web ModuleTika Parser Package ModuleTika Parser Text ModuleUsing the proxies we can make those dependencies optional so if they...
http://issues.apache.org/jira/browse/TIKA-1910    Author: Bob Paulin , 2016-04-05, 01:26
[TIKA-1915] Tika 2.0 - Remove POI from all but Tika Office Module - Tika - [issue]
...Replace POI library with tika and commons library dependencies.  This will reduce the size of transitive dependencies needed for parsers....
http://issues.apache.org/jira/browse/TIKA-1915    Author: Bob Paulin , 2016-04-01, 01:01
[TIKA-1617] Change OSGi Detection test to use OSGi Service - Tika - [issue]
...Currently the testDetection test does not actually use the OSGi service created within the OSGi Framework.  I've changed the test to use the service defined in the tika-bundle...
http://issues.apache.org/jira/browse/TIKA-1617    Author: Bob Paulin , 2015-05-14, 22:43
[TIKA-1807] Tika 2.0: Update parent pom with PAX-Exam - Tika - [issue]
...Update parent pom to include a standard version of the PAX-EXAM test framework for OSGi bundles in the test scope....
http://issues.apache.org/jira/browse/TIKA-1807    Author: Bob Paulin , 2016-03-07, 02:20
[TIKA-1809] Tika 2.0 - Improved OSGi Service Interface - Tika - [issue]
...Add a Tika Service to abstract the Tika Object in OSGi...
http://issues.apache.org/jira/browse/TIKA-1809    Author: Bob Paulin , 2015-12-14, 03:44
[TIKA-1810] Tika 2.0 - Create Tika Module Parent Project - Tika - [issue]
...Create a Parent POM for all Tika Parser Modules...
http://issues.apache.org/jira/browse/TIKA-1810    Author: Bob Paulin , 2015-12-14, 03:44